CRMchat APIBeta
Telegram APIAccount

account.initPasskeyRegistration

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.initPasskeyRegistration

Initialize passkey registration for the current account, see here » for more info on the full flow.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Initialize passkey registration for the current account, see here » for more info on the full flow.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.initPasskeyRegistration" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "account.passkeyRegistrationOptions",    "options": {      "_": "dataJSON",      "data": "string"    }  }}